Subject: Re: CCL:decane

From: Rick Venable <[email-masked]>
Date: Fri, 16 Jun 2000 11:12:25 -0400 (EDT)

It's not so hard to make one.

o run Langevin or Monte Carlo on a single decane
o randomly sample saved coords and place them on an oversized grid
o apply periodic bondary conditions, and run some const P dynamics

If you allow a little extra space between molecules and then use const P
to adjust your box size, it is fairly straightforward and trouble free.
I just did this to make an octane box myself using CHARMM.

On Thu, 15 Jun 2000, Marcos Villarreal wrote:
>          were could I find an equilibrated box of decane (all or united
> atom)  to perform a molecular dynamics?

--
Rick Venable                  =====\     |=|    "Eschew Obfuscation"
FDA/CBER Biophysics Lab       |____/     |=|
Bethesda, MD  U.S.A.          |   \    / |=|  ( Not an official statement or
[email-masked]          |    \  /  |=|    position of the FDA; for that,
[email-masked]              \/   |=|    see   http://www.fda.gov  )